• Philippe Normand's avatar
    wpe: Port for WPEWebKit 2.25.x · 3811d132
    Philippe Normand authored
    When WPEBackend-fdo >= 1.3.0 is detected, the threaded view now relies on the
    wpe_fdo_egl_exported_image API instead of the EGLImageKHR-based API which is
    going to be deprecated in 2.26. The GLib sources created by the view now use the
    default priority as well, the custom priority is no longer required.
    3811d132
Name
Last commit
Last update
..
Makefile.am Loading commit data...
WPEThreadedView.cpp Loading commit data...
WPEThreadedView.h Loading commit data...
gstwpesrc.cpp Loading commit data...
gstwpesrc.h Loading commit data...
meson.build Loading commit data...